/* Base */

/*body{padding-bottom:200px!important;}*/

#nomeadoBlogsdoAno3{
    display: none!important;
    
    /*
    display: block;
    position: fixed;
    text-indent: -666em;
    overflow: hidden;
    z-index: 2147483640;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    background-repeat: no-repeat;
    background-size: cover;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size:0;
    overflow: hidden;
    bottom: -22px;
    right: -97px;
    width: 300px;
    height: 150px;
    background-image: url(https://blogsdoano.iol.pt/img/nomeado_blogs_do_ano3.png);*/

}


/*
body {
    padding-bottom:200px!important;
}

@media (min-width:1680px) {
    #nomeadoBlogsdoAno3 {
        bottom: -30px;
        right: -126px;
        width: 390px;
        height: 195px;
    }
}


@media (max-width:768px) {
    #nomeadoBlogsdoAno3 {
        bottom: -15px;
        right: -63px;
        width: 194px;
        height: 97px;
    }
}*/
/*
.nomeado_inovacao-e-tecnologia { background-image: url(/img/nomeados/nomeado_inovacao-e-tecnologia.png);} 
.nomeado_entretenimento { background-image: url(/img/nomeados/nomeado_entretenimento.png);} 
.nomeado_politica-economia-e-negocios { background-image: url(/img/nomeados/nomeado_politica-economia-e-negocios.png);}
.nomeado_moda-e-beleza { background-image: url(/img/nomeados/nomeado_moda-e-beleza.png);}
.nomeado_lifestyle { background-image: url(/img/nomeados/nomeado_lifestyle.png);}
.nomeado_personalidade { background-image: url(/img/nomeados/nomeado_personalidade.png);}
.nomeado_culinaria-e-lazer { background-image: url(/img/nomeados/nomeado_culinaria-e-lazer.png);}
.nomeado_familia { background-image: url(/img/nomeados/nomeado_familia.png);}
.nomeado_desporto { background-image: url(/img/nomeados/nomeado_desporto.png);}
.nomeado_vloggers { background-image: url(/img/nomeados/nomeado_vloggers.png);} 
*/


/* CASOS ESPECIAIS */
/*
@media (max-width:480px) {
    .lemonaid {
        bottom:30px!important;
    }
}
*/